{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFAFAFA",
    "flakes": 0.777,
    "enabled": false
  },
  "carPaint2": {
    "enabled": false,
    "color": "#FF000000",
    "flakes": 0.777
  },
  "exteriorAccent": {
    "enabled": false,
    "color": "#FFBB0000",
    "flakes": 0.777
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rimsAccent": {
    "enabled": false,
    "color": "#FFBB0000",
    "flakes": 0.777
  },
  "rimsColor": {
    "enabled": true,
    "color": "#FF000000",
    "flakes": 1.0
  },
  "rimsLogo": {
    "enabled": true,
    "color": "#FF03ED00",
    "flakes": 0.777
  }
}